Bug 993173 - zyx-liveinstaller: FTBFS in rawhide
zyx-liveinstaller: FTBFS in rawhide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: zyx-liveinstaller (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sebastian Dziallas
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 12:51 EDT by Dennis Gilmore
Modified: 2013-10-26 00:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-26 00:22:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 12:51:35 EDT
Your package zyx-liveinstaller failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5761869

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:53:38 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Christopher Meng 2013-10-20 01:37:53 EDT
Latest version is 0.2.6, any fixes?
Comment 3 Sebastian Dziallas 2013-10-25 20:04:20 EDT
This has been deprecated in the package database for both F20 and Rawhide. Feel free to take it over if you're interested!

Note You need to log in before you can comment on or make changes to this bug.